.p-office{
	max-width: 880px;
	margin-right: auto;
	margin-left: auto;
}


/*********************************************************************************
***支店一覧
*********************************************************************************/
.p-office__section{
	max-width: 50rem;
	margin-right: auto;
	margin-left: auto;
}

/**********************************
* ***メディアテキスト
* **********************************/
.p-office__mediaTxt:not(:last-of-type){
	margin-bottom: 4rem;
}
.pOff-mediaTxt{
	--count: 1;
	--gap: 1rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: var(--gap);
}
@media (min-width: 600px){
	.pOff-mediaTxt{--count: 2;}
}

/* 画像 */
.pOff-mediaTxt__media{
	width: calc( ( 100% - var(--gap) * (var(--count) - 1) ) / var(--count) );
	aspect-ratio: 481 / 458;
	object-fit: cover;
	object-position: 50% 50%;
}
@media (min-width: 600px){
	.pOff-mediaTxt__media{
		max-width: 23rem;
	}
}
.pOff-mediaTxt__media img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}

/* テキストエリア */
.pOff-mediaTxt__content{
	width: calc( ( 100% - var(--gap) * (var(--count) - 1) ) / var(--count) );
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}
.pOff-mediaTxt__txt.--ttl{
	margin-bottom: 1rem;
	font-size: 1.25rem;
}
.pOff-mediaTxt__txt.--desc:last-of-type{
	margin-bottom: 1rem;
}

/* マップ */
.pOff-mediaTxt__map{
	display: block;
	width: 100%;
	margin-top: auto;
	aspect-ratio: 400 / 253;
}
@media (min-width: 600px){
	.pOff-mediaTxt__map{max-width: 300px;}
}


